/*COMPONENT: PAGINATION*/


/*SEARCH-BOX*/
.pagination{
    padding:40px 0 40px;
    text-align: center;
    background:none;
}
.pagination .pagination-arrow{
    display:inline-block;
    height:10px;
    width:29px;
    background-image: url(../images/microsites/ic_pagination-arrows.png);
    background-repeat: no-repeat;
    text-indent: -900px;
    overflow: hidden;
}
.pagination .pagination-arrow.arrow--back{
    background-position: 0 0;
}
.pagination .pagination-arrow.arrow--forward{
    background-position: -29px 0px;
}
.pagination .pagination-arrow.arrow--back.non-active{
    background-position: 0 -10px;
    cursor:default;
}
.pagination .pagination-arrow.arrow--forward.non-active{
    background-position: -29px -10px;
    cursor:default;
}
.pagination .numbers-list{
    display:inline-block;
    margin:0 40px;
    background: url(../images/microsites/im_pagination-sep.png) right center no-repeat;
}
.pagination .numbers-list ul{
    padding:10px 36px 8px;
    display:inline-block;
    background: url(../images/microsites/im_pagination-sep.png) left center no-repeat;
    max-width: 360px;
}
.pagination .numbers-list ul li{
    display:inline-block;
}
.pagination .numbers-list ul li a{
    font-size:16px;
    padding:0 8px;
    font-family: 'Roboto',Arial,sans-serif;
    color:#a2a2a2;
}
.pagination .numbers-list ul li.active a{
    color:#000;
}
.pagination .numbers-list ul li a:hover{
    text-decoration: underline;
}

/* MOBILE */
.mobile .searchResults{padding-right:0;}
.mobile .pagination{margin:0 !important;display:block !important;box-shadow: none;border-radius: 0;padding:20px 0 !important;}
.mobile .pagination .numbers-list{margin:0 10px;}
.mobile .pagination .numbers-list ul{margin:0 !important;padding:10px;}
